**Matrix Calculation**: 

Create a class which allows to represent a matrix of any order or shape (n x n, n x m). It should also allow the following operations with matrices:

- Matrices addition - ✔️
- Scalar multiplication - ✔️
- Matrices multiplication - ✔️
- Matrix transpose - ✔️
- Matrix determinant - ✔️
- Adjugate matrix - ✔️
- Inverted matrix - ✔️

Add additional methods:

- A method to obtain a matrix row. E.g., you can specify that the rows 1,3,8 are desired from a 20x10 matrix. ✔️

- A method to obtain a matrix column. E.g., you can specify that the columns 2,4,10 are desired from a 20x10 matrix. ✔️

- A method to obtain part of the matrix from a certain column. E.g., from a 10x10 matrix, the 10x2 matrix from column 5 is desired. ✔️

- A method to show the matrix on screen as a matrix. ✔️

A 3x6 matrix can be defined at the class instantiation time like this:
Matrix([[1,2,3,4,5,6],
	[10,11,12,13,14,15],
	[-1,-2,-3,-4,-5,-6]])

* Do not use the numpy package for this implementation. Just use the Standard Library.